local fn = _gn(0x02165D55000219AC)
--- Returns hash of default vehicle horn
-- Hash is stored in audVehicleAudioEntity
function Global.GetVehicleDefaultHorn(vehicle)
	return _in2(fn, vehicle, _ri)
end
